View Issue Details

IDProjectCategoryView StatusLast Update
0000261Trip ReaderData 数据纠错public2022-06-29 07:09
Reporterwchjia Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.7.7 
Summary0000261: 绍兴公交 下沙大学城公交专线/钱塘区公交专线
Description

该线路工作日开行下沙线,节假日开行钱塘线。都是5元,推测1E相同。

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierBus 公交
TypeTU

Relationships

related to 0000268 resolvedYihong Wu 绍兴公交 

Activities

wchjia

2022-06-18 05:46

reporter  

mmexport1655530898226.jpg (196,020 bytes)   
mmexport1655530898226.jpg (196,020 bytes)   

Issue History

Date Modified Username Field Change
2022-06-18 05:46 wchjia New Issue
2022-06-18 05:46 wchjia File Added: mmexport1655530898226.jpg
2022-06-21 03:36 Yihong Wu Province Other 其他 => Zhejiang 浙江
2022-06-21 03:36 Yihong Wu Carrier Bus 公交 => Bus 公交
2022-06-21 03:36 Yihong Wu Type TU => TU
2022-06-27 07:12 Yihong Wu Assigned To => Yihong Wu
2022-06-27 07:12 Yihong Wu Status new => resolved
2022-06-27 07:12 Yihong Wu Resolution open => fixed
2022-06-27 07:12 Yihong Wu Fixed in Version => 1.7.7
2022-06-29 07:09 Yihong Wu Relationship added related to 0000268